{
  "_id": "Bs5QSRCZRQFM8x1n",
  "_key": "!items!Bs5QSRCZRQFM8x1n",
  "name": "Métamorphe — invisibilité",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 1000,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Le jiugwaai peut se rendre totalement invisible. La valeur (1 à 5) fixe la difficulté pour le détecter magiquement ou intuitivement.</p>",
    "notes": "",
    "heiType": "yin",
    "heiCost": 0,
    "trigger": "Action volontaire (1 cran d'initiative en combat)",
    "effects": "<p>Le jiugwaai disparaît complètement à la vue, y compris pour les personnes dotées de sens surnaturels ordinaires. La valeur fixe la difficulté pour le repérer par des moyens magiques ou para-sensoriels.</p>"
  }
}